LXD(-)

Auto generated by spf13/cobra

NAME

lxc-publish - Publish containers as images

SYNOPSIS

lxc publish [:][/] [:] [flags] [key=value...]

DESCRIPTION

Description:
  Publish containers as images

OPTIONS

--alias=[]
    New alias to define at target``

--compression=""
    Define a compression algorithm: for image or none``

-f, --force[=false]
    Stop the container if currently running

--public[=false]
    Make the image public

OPTIONS INHERITED FROM PARENT COMMANDS

--debug[=false]
    Show all debug messages

--force-local[=false]
    Force using the local unix socket

-h, --help[=false]
    Print help

-v, --verbose[=false]
    Show all information messages

--version[=false]
    Print version number

SEE ALSO

lxc(1)

HISTORY

24-Mar-2022 Auto generated by spf13/cobra